<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Biomedical engineering</title>
  <meta name="description" content="Details about my website">
  <meta name="viewport" content="width=device-width">
  <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
  <!-- Build your first site here -->
  <div class="wrapper">
    <header class="page-header">This is the header</header>
    <nav>
       <a href="#">niki</a>
       <div>
         <ul class="nn">
           <li class="">
             <a href="#">home</a>
           <li class="">
             <a href="#">about</a>
           <li class="">
             <a href="#">contact</a>
           <li class="">
             <a href="#">e-mail</a>
           <li class="">
             <a href="#">project</a>
           
          </ul>
         </div>  
     </nav>
     </header>

    <section>
        <div>Build instrument here</div>
          <h1>WELCOME</h1>
          <p>share your details about you and your career. Add up with your innovative idea to build an instrument </p>
          <hr />
          <button>Call</button>
    </section>
    
    <section id=" ABOUT ">
      <div> class="">
        <div class="aboutme card">
          <div class="abt me header">
            <h2>about me</h2>
      </div>
      <div class="about me body">
        <p class="">details about me</p>
      <span>details </span><span>about me</span>
    </section>
    <section> 
      <table class="">
        <tr>
          <td>class</td>
          <td>year</td>
        </tr>
        <tr>
          <td>10</td>
          <td>2015</td>
        </tr>
       </table>
    </section>
    <main class="page-body">
        <p>Main page content, a lot to be built here!</p>
    </main>
    <footer class="page-footer">
      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
      Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->
    </footer>
  </div>

<!-- Footer -->

<!-- Footer -->

</body>

</html>

